1. 05 海关数据接口
tradewind-api
  • 信风TradeWind AI API 2.0
    • 01 API监控接口(无需鉴权)
      • GET API存活探针
      • GET API运维指标
    • 04 企业/联系人接口(瀑布流/智能体模式)
      • (智能体)国家与语言编码参考(无需鉴权)
      • (智能体)任务创建
      • (智能体)任务列表
      • (智能体)任务数据
      • (瀑布流)企业搜索
      • (瀑布流)企业详情
      • (瀑布流)联系人搜索
      • (瀑布流)联系人详情
      • 邮箱验证(单个)
      • 邮箱验证(批量)
      • 邮箱验证(批量结果)
    • 05 海关数据接口
      • (海关)国家参考
        GET
      • 获取海关公司列表
        POST
      • 获取海关公司状态
        POST
      • 获取海关采购趋势
        POST
      • 获取海关全球区域分布图
        POST
      • 获取海关中国供应商交易
        POST
      • 获取海关商家交易
        POST
      • 获取海关商家交易(新)
        POST
      • 获取海关公司详情
        POST
      • 获取海关公司贸易趋势
        POST
      • 获取海关公司进出口记录
        POST
      • 获取海关公司贸易伙伴记录
        POST
      • 获取海关公司HS编码记录
        POST
      • 获取海关公司采供产品列表
        POST
      • 获取海关公司贸易区域
        POST
      • 获取海关公司贸易港口统计
        POST
      • (海关)智能搜邮(旧)
        POST
      • 匹配公司名称的企业列表
        POST
      • 匹配公司的联系人列表
        POST
  1. 05 海关数据接口

(海关)智能搜邮(旧)

POST
/api/customs/companies/semantic-query

请求参数

Header 参数

Body 参数application/json

示例
{
  "company_name": "AOSOM LLC",
  "company_id": "1039559602620129280"
}

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location --request POST '/api/customs/companies/semantic-query' \
--header 'Authorization: Bearer {{apiKey}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "company_name": "AOSOM LLC",
  "company_id": "1039559602620129280"
}'

返回响应

🟢200成功
application/json
Body

示例
{
    "success": true,
    "request_id": "req_SR0htCdqf5TH",
    "data": {
        "code": 1,
        "msg": "Success:获取成功",
        "time": "1776238447",
        "data": [
            {
                "title": "Aosom (@aosomus) · Wilsonville, OR",
                "url": "https://www.instagram.com/aosomus/",
                "contact": {
                    "mobile": "",
                    "email": "sns@aosom.com",
                    "facebook": "",
                    "linkedin": "",
                    "instagram": "https://www.instagram.com/aosomus/",
                    "twitter": ""
                },
                "from": "AI挖掘"
            },
            {
                "title": "Aosom Customer Service Phone Number 1-877-644-9366 ...",
                "url": "https://aosom.pissedconsumer.com/customer-service.html",
                "contact": {
                    "mobile": "",
                    "email": "hello@aosom.com,customerservice@aosom.com",
                    "facebook": "",
                    "linkedin": "",
                    "instagram": "",
                    "twitter": ""
                },
                "from": "AI挖掘"
            },
            {
                "title": "Aosom: Employee Directory",
                "url": "https://www.zoominfo.com/pic/aosom-llc/348031776",
                "contact": {
                    "mobile": "",
                    "email": "customerservice@aosom.com",
                    "facebook": "",
                    "linkedin": "",
                    "instagram": "",
                    "twitter": ""
                },
                "from": "AI挖掘"
            },
            {
                "title": "Aosom",
                "url": "https://www.linkedin.com/company/aosom-llc",
                "contact": {
                    "mobile": "",
                    "email": "customerservice@aosom.com",
                    "facebook": "",
                    "linkedin": "https://www.linkedin.com/company/aosom-llc",
                    "instagram": "",
                    "twitter": ""
                },
                "from": "AI挖掘"
            },
            {
                "title": "Aosom (@aosomdecor) · Wilsonville, OR",
                "url": "https://www.instagram.com/aosomdecor/",
                "contact": {
                    "mobile": "",
                    "email": "",
                    "facebook": "",
                    "linkedin": "",
                    "instagram": "https://www.instagram.com/aosomdecor/",
                    "twitter": ""
                },
                "from": "AI挖掘"
            },
            {
                "title": "Additional Contact Info - Aosom",
                "url": "https://www.aosom.com/page/contact-us",
                "contact": {
                    "mobile": "+1-877-644-9366",
                    "email": "customerservice@aosom.com",
                    "facebook": "",
                    "linkedin": "",
                    "instagram": "",
                    "twitter": ""
                },
                "from": "AI挖掘"
            },
            {
                "title": "Aosom® Official Site: Outdoor Furniture, Home Decor, Pets ...",
                "url": "https://www.aosom.com/",
                "contact": {
                    "mobile": "+1-877-644-9366,27150,97070",
                    "email": "customerservice@aosom.com",
                    "facebook": "",
                    "linkedin": "",
                    "instagram": "",
                    "twitter": ""
                },
                "from": "AI挖掘"
            },
            {
                "title": "Customer Service - Aosom",
                "url": "https://www.aosom.com/page/customer_service",
                "contact": {
                    "mobile": "+1-877-644-9366",
                    "email": "customerservice@aosom.com",
                    "facebook": "",
                    "linkedin": "",
                    "instagram": "",
                    "twitter": ""
                },
                "from": "AI挖掘"
            }
        ]
    },
    "meta": {
        "billing": {
            "credits_charged": 1.09,
            "byok_used": false
        }
    },
    "error": null
}
修改于 2026-04-15 12:09:23
上一页
获取海关公司贸易港口统计
下一页
匹配公司名称的企业列表
Built with